/* CSS Drop-Down Menu (interní ve WP) */
 
.menuback { /* pozadi menu*/
  /* background:#eaeaea url('menu/menu.png'); height:32px; */
  background: #037b8d; height: 36px; /* 32 px; */
  /* border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; */ 
} 
.menu-navig-container {
  margin: 0 4px 0 4px; 
  padding: 0px;
}

/*** ESSENTIAL STYLES ***/
#menu-navig, #menu-navig * {margin:0; padding:0; list-style:none; z-index:99;} /* menu nahore, wp-slide (IE7) */
#menu-navig {
  height: 36px;
  line-height: 1.0;
}

/* 10em left offset of submenus need to match (see below) - sirka submenu*/
#menu-navig ul {position:absolute; top:-999em; width:15em;} 
#menu-navig ul li {width:100%;}
#menu-navig li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */ }
#menu-navig li {float:left; position:relative;}
#menu-navig a {display:block; position:relative;}
#menu-navig li:hover ul,
#menu-navig li.sfHover ul 
  {left: 0; top: 36px; /* 32px; */ z-index: 99; /* match top ul list item height */ }
ul#menu-navig li:hover li ul,
ul#menu-navig li.sfHover li ul 
  {top:-999em;}
ul#menu-navig li li:hover ul,
ul#menu-navig li li.sfHover ul 
  {top:0; left:10em; /* match ul width */ }
ul#menu-navig li li:hover li ul,
ul#menu-navig li li.sfHover li ul 
  {top:-999em;}
ul#menu-navig li li li:hover ul,
ul#menu-navig li li li.sfHover ul 
  {top:0; left:10em; /* match ul width */ }

/*** MENU SKIN ***/
#menu-navig {float:left; margin-bottom:1em;}
#menu-navig a {
  border-right: 1px solid #068ca0; /*border-left*/
	border-bottom: 0px solid #b3b2b2; /*border-top CFDEFF cara mezi hlavni-menu*/
  line-height: 36px;
	/* padding: 12px 12px 10px 12px; */ /* .75em 1em .75em 1em */
  padding: 0px 12px 0px 12px;
  text-decoration: none;
}
#menu-navig li li a {
	border-bottom: 1px solid #068ca0; /*border-top CFDEFF cara mezi submenu*/
	line-height: normal;
  padding: 10px 10px; /*.75em 1em; odsazeni*/
  text-decoration: none;
}

/* visited pseudo selector so IE6 applies text colour*/
#menu-navig a, 
#menu-navig a:visited 
  {color: #ffffff;} /*13a barva odkazu*/

#menu-navig li {background: #037b8d;} /*BDD2FF pozadi hlavniho menu*/
#menu-navig li.sfHover, #menu-navig a:focus, #menu-navig a:hover, #menu-navig a:active {
  background: #068ca0; color: #c3dc78;
  outline: 0;
}

/* submenu */
#menu-navig li li {background: #037b8d;} /* AABDE6 pozadi v submenu*/
#menu-navig li li a, #menu-navig li li a:visited {color: #ffffff;} /* barva odkazu submenu*/
#menu-navig li li a:hover {background: #068ca0; color: #c3dc78;} /* barva odkazu submenu*/
